body {
	margin: 0 auto;
	background: #ffffff none repeat scroll 0%;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #1f1f1f;
	background-color:#353535;
	font-size: 14px;
}
a img	{
	border: none;
}
.clear { clear: both; }
a {
	color: #fff;
	text-decoration:none;
}
a:hover {
	text-decoration: none;
	color: #DCE263;
}
#page {
	width:994px;
	height:607px;
	margin: 0 auto;
}
#page_pp {
	width:994px;
	height:607px;
	margin: 0 auto;
}
#container {
	margin: 0 auto;
	width:720px;
	height:525px;
}
#container_gallery {
	margin: 0 auto;
	width:765px;
	height:425px;
}
#container_pp {
	margin: 0 auto;
	width:765px;
	height:864px;
}
#logo {
	margin: 0 auto;
	width:440px;
	height:141px;
	background:url(../images/logo.jpg) no-repeat;
}
#top_section {
	height:305px;
	background: #7F7F7F url(../images/top_section.jpg) no-repeat;
	
}
#top_section h2 {
	font-size: 18px;
	color: #DCE263;
	padding:20px 0 20px 40px;
	margin:0;
}
#top_section ul {
	margin: 10px;
}
#top_section ul li {
	color: #FFF;
}
#top_section_gallery {
	width:765px;
	height:315px;
	background:url(../images/top_section_gallery.jpg) no-repeat;
}
#top_section_pp {
	width:765px;
	height:741px;
	background:url(../images/top_section_pp.jpg) no-repeat;
}
#back_to_gallery {
	float:left;
	padding:20px 0px 0px 0px;
}
#links {
	width:720px;
	height:120px;
	text-align:center;
	padding:20px 0px 20px 0px;
}
#header {
	color: #DCE263;
	padding:20px 5px 5px 50px;
}
#box {
	padding: 5px 10px 0px 0px;
	width:720px;
	height:182px;
}
#box_illus {
	padding: 10px 0 0 20px;
	width:705px;
}
#box_rgs {
	padding: 20px 10px 0px 50px;
	width:705px;
	height:182px;
}
#box_center {
	padding: 0px 10px;
	width:745px;
	height:182px;
	text-align:center;
}
#page_links {
	text-align:center;
	padding: 10px 0px 10px 0px;
}
#about_photo {
	float:left;
	padding: 0 60px;
}
#about_text {
	float:left;
	width:400px;
}
#about_text p {
	margin:0;
	font-size: 12px;
}
#contact_text {
	text-align:center;
	margin-top: 40px;
}
.contact_links {

}
#links_photo {
	float:left;
	padding:40px 0px 0px 20px;
	width:200px;
}
#links_text {
	text-align:center;
}
.links_gallery {

}
#gallery_box table {
	border-collapse: collapse;
}
table.photos {
	padding-top: 10px;
}
table.photos td {
	padding:5px 0;
	text-align: center;
}
table.photos td p {
	padding: 2px 0 0 0;
	margin: 0;
}
#breadcrumb {
	margin: 20px 0 0 0;
	text-align: center;
}
#breadcrumb a {
	color: #DCE263;
}
#breadcrumb a:hover {
	color: #FFF;
}
#gallery1 {
	float:left;
	width:256px;
	height:134px;
}
#gallery2 {
	float:left;
	width:290px;
	height:134px;
}
#gallery3 {
	float:left;
	width:96px;
	height:134px;
}
#gallery4 {
	float:left;
	width:257px;
	height:203px;
}
#gallery5 {
	float:left;
	width:116px;
	height:203px;
}
#gallery6 {
	float:left;
	width:271px;
	height:203px;
}
#gallery7 {
	float:left;
	width:70px;
	height:161px;
}
#gallery8 {
	float:left;
	width:291px;
	height:160px;
}
#gallery9 {
	float:left;
	width:286px;
	height:161px;
}
#illus_container {
	float:left;
	width: 235px;
	height: 57px;
	margin-top:10px;
}
#illus_thumb {
	float:left;
	width: 80px;
	height:57px;
}
#illus_text_box {
	float:left;
	width: 115px;
	margin-top:10px;
	height: 30px;
	vertical-align:middle;
}
#nav_bar {
	padding: 10px 0 0 0;
	text-align:center;
}
#nav_bar ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#nav_bar ul li {
	display: inline;
	margin:0;
	padding: 0;
}
#nav_bar ul li a {
	padding: 5px 30px;
}
.nav_bar_links {
	color: #fff;
	text-decoration:none;
	padding:0px 35px 0px 35px;
}
.link {
	padding:0px 30px 0px 30px;
}
#bottom_section {
	height:104px;
	background:url(../images/bottom_section.jpg) no-repeat;
}
.contact_info {
	color:#F90;
}
.girl {
	margin-left:3px;
}
#slider {
	margin: 3px 0 0 15px;
}
